body {
    margin-top: 50px;
    background:#373737;
    font: 1.1em Arial,sans-serif;
    color:#FFF;
}
table {
    border: 1px solid #8FB611;
}
h1 {
    color: #DE5021;
}
a:link, a:visited {
    color: #8FB611;
    text-decoration: none;
}
#page {
    width:700px;
    margin:0 auto;
}
div#page td{
    padding: 5px;
}
div#page p{
    font-size: 100%;
}
